<ART ID="00653" PID="1709" JID="134" BPAGE="1043" EPAGE="1050" PII="S0218216508006531" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ADDITIVITY OF CROSSING NUMBERS OF GRAPHS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JES&#x00DA;S</FNM>
<SNM>LEA&#x00D1;OS</SNM>
<X-REF REFID="S0218216508006531AF001"></X-REF>
</AUT>
<AUT>
<FNM>GELASIO</FNM>
<SNM>SALAZAR</SNM>
<EAD>gsalazar@ifisica.uaslp.mx</EAD>
<X-REF REFID="S0218216508006531AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006531AF001">Instituto de F&#x00ED;sica, Universidad Aut&#x00F3;noma de San Luis Potos&#x00ED;, San Luis Potos&#x00ED;, SLP, 78000, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<AC>23 May 2007</AC>
</HIST>
<ABST>
<P>We describe a relationship between the crossing number of a graph <F>G</F> with a 2-edge-cut <F>C</F> and the crossing numbers of the components of <F>G-C</F>. Let <F>G</F> be a connected graph with a 2-edge-cut <F>C := [V<INF>1</INF>,V<INF>2</INF>]</F>. Let <F>u<INF>1</INF>u<INF>2</INF>, v<INF>1</INF>v<INF>2</INF></F> be the edges of <F>C</F>, so that <F>u<INF>i</INF>,v<INF>i</INF> &#x2208; V<INF>i</INF></F> for <F>i = 1,2</F>, and let <F>G<INF>i</INF> := G[V<INF>i</INF>]</F> and <F>G'<INF>i</INF> := G<INF>i</INF> + u<INF>i</INF>v<INF>i</INF></F>. We show that if either <F>G<INF>1</INF></F> or <F>G<INF>2</INF></F> is not connected, then <F><RM>cr</RM>(G) = <RM>cr</RM>(G<INF>1</INF>) + <RM>cr</RM>(G<INF>2</INF>)</F>, and that if they are both connected then <F><RM>cr</RM>(G) = <RM>cr</RM>(G'<INF>1</INF>) + <RM>cr</RM>(G'<INF>2</INF>)</F>. We use this to show how to decompose crossing-critical graphs with 2-edge-cuts into smaller, 3-edge-connected crossing-critical graphs. We also observe that this settles a question arising from knot theory, raised by Sawollek, by describing exactly under which conditions the crossing number of the connected sum of two graphs equals the sum of the crossing numbers of the individual graphs.</P>
</ABST>
<KWDG>
<KWD>Crossing numbers</KWD>
<KWD>additivity</KWD>
<KWD>zip product</KWD>
<KWD>crossing-critical</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>05C10</KWD>
<KWD>05C62</KWD>
<KWD>57M15</KWD>
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
