<ART ID="00655" PID="1709" JID="134" BPAGE="1121" EPAGE="1173" PII="S0218216508006555" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON KHOVANOV'S COBORDISM THEORY FOR &#x1D530;&#x1D532;<INF>3</INF> KNOT HOMOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SCOTT</FNM>
<SNM>MORRISON</SNM>
<EAD>scott@math.berkeley.edu</EAD>
<X-REF REFID="S0218216508006555AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARI</FNM>
<SNM>NIEH</SNM>
<EAD>ari@math.berkeley.edu</EAD>
<X-REF REFID="S0218216508006555AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006555AF001">Department of Mathematics, University of California, Berkeley, Berkeley CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>24 May 2007</AC>
</HIST>
<ABST>
<P>We reconsider the &#x1D530;&#x1D532;<INF>3</INF> link homology theory defined by Knovanov in [9] and generalized by Mackaay and Vaz in [15]. With some slight modifications, we describe the theory as a map from the planar algebra of tangles to a planar algebra of complexes of "cobordisms with seams" (actually, a "canopolis"), making it local in the sense of Bar-Natan's local &#x1D530;&#x1D532;<INF>2</INF> theory of [2].</P>
<P>We show that this "seamed cobordism canopolis" decategorifies to give precisely what you had both hope for and expect: Kuperberg's &#x1D530;&#x1D532;<INF>3</INF> spider defined in [14]. We conjecture an answer to an even more interesting question about the decategorification of the Karoubi envelope of our cobordism theory.</P>
<P>Finally, we describe how the theory is actually completely computable, and give a detailed calculation of the &#x1D530;&#x1D532;<INF>3</INF> homology of the <F>(2,n)</F> torus knots.</P>
</ABST>
<KWDG>
<KWD>Categorification</KWD>
<KWD>cobordism</KWD>
<KWD>spider</KWD>
<KWD>Jones polynomial</KWD>
<KWD>Khovanov homology</KWD>
<KWD>quantum knot invariants</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
<KWD>57Q45</KWD>
</KWDG>
</FRONT>
</ART>
