<ART ID="00656" PID="1709" JID="134" BPAGE="1063" EPAGE="1075" PII="S0218216508006567" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOTE ON FUNDAMENTAL GROUPS OF SYMPLECTIC TORUS COMPLEMENTS IN 4-MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOLGA</FNM>
<SNM>ETG&#x00DC;</SNM>
<EAD>tetgu@ku.edu.tr</EAD>
<X-REF REFID="S0218216508006567AF001"></X-REF>
</AUT>
<AFF ID="S0218216508006567AF001">Department of Mathematics, Ko&#x00E7; University, Sar&#x0131;yer, Istanbul, 34450, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>B. DOUG</FNM>
<SNM>PARK</SNM>
<EAD>bdpark@math.uwaterloo.ca</EAD>
<X-REF REFID="S0218216508006567AF002"></X-REF>
</AUT>
<AFF ID="S0218216508006567AF002">Department of Pure Mathematics, University of Waterloo, Waterloo, Ontario, N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<AC>6 June 2007</AC>
</HIST>
<ABST>
<P>Previously, we constructed an infinite family of knotted symplectic tori representing a fixed homology class in the symplectic four-manifold <F>E(n)<INF>K</INF></F>, which is obtained by Fintushel&#x2013;Stern knot surgery using a nontrivial fibered knot <F>K</F> in <F>S<SUP>3</SUP></F>, and distinguished the (smooth) isotopy classes of these tori by indirectly computing the Seiberg&#x2013;Witten invariants of their complements. In this note, we compute the fundamental groups of the complements of these knotted tori and show that for each nontrivial fibered knot <F>K</F> these groups constitute an infinite collection of nonisomorphic groups. We also review some other constructions of symplectic tori in 4-manifolds and show that the fundamental groups of the complements do not distinguish homologous tori in those cases.</P>
</ABST>
<KWDG>
<KWD>4-manifold</KWD>
<KWD>symplectic</KWD>
<KWD>isotopy</KWD>
<KWD>link surgery</KWD>
<KWD>fiber sum</KWD>
<KWD>fundamental group</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57R17</KWD>
<KWD>57M05</KWD>
<KWD>53D35</KWD>
<KWD>57R95</KWD>
</KWDG>
</FRONT>
</ART>
